{
  "name": "test-package",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@novadi/core": "^0.6.0",
    "calendar": "^0.1.6",
    "dayjs": "^1.11.19"
  },
  "devDependencies": {
    "esbuild": "^0.27.2",
    "typescript": "^5.9.3"
  }
}
